# Uses of Class
org.eclipse.jdt.ui.wizards.NewJavaProjectWizardPageTwo

Packages that use NewJavaProjectWizardPageTwo
Package
Description
org.eclipse.jdt.ui.actions
Application programming interfaces for Eclipse Java User Interface specific actions.

## Uses of NewJavaProjectWizardPageTwo in org.eclipse.jdt.ui.actions

Methods in org.eclipse.jdt.ui.actions with parameters of type NewJavaProjectWizardPageTwo
Modifier and Type
Method
Description
`void`
OpenNewJavaProjectWizardAction.`setConfiguredWizardPages(NewJavaProjectWizardPageOne pageOne, NewJavaProjectWizardPageTwo pageTwo)`
Sets the configure wizard pages to be used by the wizard.